# Software Name : NIF TZ
# SPDX-FileCopyrightText: Copyright (c) Orange SA
# SPDX-License-Identifier: Apache-2.0
#
# This software is distributed under the Apache-2.0
# See the "LICENSES" directory for more details.
#
# Authors:
# - Sylvain Desbureaux <sylvain.desbureaux@orange.com>

---
extends: default

rules:
  indentation:
    check-multi-line-strings: false
    indent-sequences: consistent
    spaces: consistent
  line-length:
    allow-non-breakable-inline-mappings: true
    max: 80
